Newts Parading Majestically

    beauty-error

    1.2.9 • Public • Published

    beauty-error

    Last version Coverage Status NPM Status

    Getting a beauty error. Oriented for well printed errors. Be beauty, no ugly.

    Install

    $ npm install beauty-error --save

    Usage

    const beautyError = require('beauty-error')
    
    beautyError(new Error('Something is wrong'))

    Related

    • whoops – It makes simple throw qualified errors.
    • hard-warnings – Throw an error when console.warn/error are called.

    License

    beauty-error © Kiko Beats, released under the MIT License.
    Authored and maintained by Kiko Beats with help from contributors.

    kikobeats.com · GitHub Kiko Beats · Twitter @Kikobeats

    Install

    npm i beauty-error

    DownloadsWeekly Downloads

    142

    Version

    1.2.9

    License

    MIT

    Unpacked Size

    9.89 kB

    Total Files

    5

    Last publish

    Collaborators

    • kikobeats